.booking-rules-wrapper {
    display: flex;
    gap: 12px;
    justify-content: space-between;

}

@media (max-width: 1024px) {
    .booking-rules-wrapper {
        flex-wrap: wrap;
    }
}

.booking-rules-wrapper .form-container_2 {
    padding: 8px 0;
    border-radius: 12px;
    width: 100%;
}
.booking-rules-wrapper .g-more,
.booking-rules-wrapper .form-container {
    display: flex;
    width: 348px;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;

}

@media (max-width: 767px) {
    .booking-rules-wrapper .g-more,
    .booking-rules-wrapper .form-container {
        width: 100%;
    }
}
.booking-rules-wrapper .rule_single {
    padding: 12px 12px 8px 12px;
    border-radius: 12px;
    width: 100%;
}
.rule_single h3 {
    color: #3D260B;
    font-family: Poppins, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: -0.14px;
    margin-bottom: 0;
}
.rule_span {
    color: #67615A;
}
.rule_span_2 {
    color: #55412A;
}
.rule_span,
.rule_span_2 {
    font-family: Poppins, sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: -0.12px;
    padding-bottom: 14.5px;
}
.rule_measure {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
}
.rule_value {
    max-width: 130px;
    width: 100%;
}
.measure {
    flex-grow: 1;
}
#booking-rule-unit {
    display: flex;
    height: 37px;
    padding: 6px 12px;
    justify-content: space-between;
    align-items: center;
    border-radius: 999px;
    border: 1px solid #E7E3DC;
    background: #FFF;
}
